Upgrade to Ubuntu 17.10 - libwxgtk-webview3.0-0v5 not found

Almost any Unix workstation with GTK+ 2.0 and above.
Post Reply
fbo72
New MMEX User
Posts: 1
Joined: Sun Oct 15, 2017 8:24 am
Are you a spam bot?: No

Upgrade to Ubuntu 17.10 - libwxgtk-webview3.0-0v5 not found

Post by fbo72 »

You can download the .deb here : https://packages.ubuntu.com/fr/xenial/a ... 5/download
and then MMEX will work again.

Nikolay
MMEX Developer
Posts: 1287
Joined: Sat Dec 06, 2008 2:27 pm
Are you a spam bot?: No
Location: Sankt-Petersburg, Russia

Re: Upgrade to Ubuntu 17.10 - libwxgtk-webview3.0-0v5 not fo

Post by Nikolay »


Post Reply